@charset "UTF-8";
/*------------------------------
    top
------------------------------*/
.pop-fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
}

#wrap_bg {
  margin-top: -65px;
}

.header-logo {
  width: 90px;
}

.sideArea {
  position: relative;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  padding: 0 0px;
  margin: 5% auto auto auto;
  border: #fff 6px solid;
  border-radius: 10px;
  background-image: url(../img/header/menu-bg-green.jpg);
  height: 60px;
  -webkit-box-shadow: 2px 2px 4px grey;
  box-shadow: 2px 2px 4px grey;
  width: 854px;
}

#nav li {
  width: 140px;
}

.l-top-content {
  margin: 0 auto 0;
  padding: 0;
  position: relative;
}

.main-visial-area {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-image: url(../img/top/main_screen01.png);
  position: relative;
  height: 1034px;
  background-position: center;
  background-repeat: no-repeat;
}
.main-visial-area .main-visial-area-bg01 {
  background-image: url(../img/top/main_screen01.png);
  height: 1034px;
}
.main-visial-area .main-visial-area-bg02 {
  background-image: url(../img/top/main_screen02.png);
  display: none;
  height: 1034px;
  width: 100%;
  position: absolute;
  top: 0;
}
.main-visial-area .main-visial-area-bg03 {
  background-image: url(../img/top/main_screen03.png);
  display: none;
  height: 1034px;
  width: 100%;
  position: absolute;
  top: 0;
}
.main-visial-area .main-visial-area-bg04 {
  background-image: url(../img/top/main_screen04.png);
  display: none;
  height: 1034px;
  width: 100%;
  position: absolute;
  top: 0;
}
.main-visial-area .main-visial-area-main {
  padding-top: 70px;
  padding-bottom: 90px;
  position: absolute;
  top: 0;
  right: 0;
}
.main-visial-area .flex-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 1200px;
  margin: 0 auto;
}
.main-visial-area .flex-box .catch {
  padding-top: 60px;
  position: relative;
  text-align: center;
  margin: 0 0 0 auto;
}
.main-visial-area .flex-box .catch .movieArea {
  width: 51.9%;
  margin: 1% 0;
  left: 24%;
  padding-bottom: 30%;
  height: 0;
  overflow: hidden;
  position: absolute;
  top: 73%;
}
.main-visial-area .flex-box .catch .movieArea iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.main-visial-area .flex-box .catch .movieBtn {
  display: block;
  width: 51.9%;
  margin: 1% 0;
  left: 24%;
  padding-bottom: 30%;
  height: 0;
  position: absolute;
  top: 69%;
}
.main-visial-area .flex-box .catch .switch_fukidashi {
  position: absolute;
  bottom: 180px;
  left: 20px;
  z-index: 50;
}

@media only screen and (min-width: 1201px) {
  .main-visial-area .main-visial-area-main {
    right: calc(350px - ((1920px - 100vw)*35/72)) !important;
  }
}
@media all and (-ms-high-contrast: none) {
  .main-visial-area-main {
    width: 100%;
    /* IE10以上 */
  }

  .bannrAreawrap .bannrArea.twoColumn li {
    width: 50%;
  }
}
@media only screen and (min-width: 769px) {
  @-moz-document url-prefix() {
    .main-visial-area .flex-box .catch .movieArea {
      top: 73%;
    }
  }
}
@media only screen and (min-width: 769px) and (min-width: 0\0) and (-webkit-min-device-pixel-ratio: 0.75), only screen and (min-width: 769px) and (min-width: 0\0) and (min-resolution: 72dpi) {
  .main-visial-area .flex-box .catch .movieArea {
    top: 73%;
    left: 23.8%;
  }
}
@media only screen and (min-width: 769px) and (min-width: 0\0) and (-webkit-min-device-pixel-ratio: 0.75) and (min-width: 1200px), only screen and (min-width: 769px) and (min-width: 0\0) and (min-resolution: 72dpi) and (min-width: 1200px) {
  .main-visial-area .main-visial-area-main {
    right: calc(160px - ((1920px - 50vw)*4/33)) !important;
  }
}

@media only screen and (min-width: 769px) and (min-width: 0\0) and (-webkit-min-device-pixel-ratio: 0.75) and (max-width: 1200px), only screen and (min-width: 769px) and (min-width: 0\0) and (min-resolution: 72dpi) and (max-width: 1200px) {
  .main-visial-area-main {
    left: 0;
  }
}
@media only screen and (min-width: 769px) and (min-width: 0\0) and (-webkit-min-device-pixel-ratio: 0.75) and (max-width: 768px), only screen and (min-width: 769px) and (min-width: 0\0) and (min-resolution: 72dpi) and (max-width: 768px) {
  .main-visial-area-main {
    right: 0;
  }
}
@media only screen and (min-width: 769px) {
  @supports (-ms-ime-align: auto) and (not (-webkit-text-stroke: initial)) {
    .main-visial-area .flex-box .catch .movieArea {
      top: 73%;
      left: 23.5%;
      width: 53%;
      -webkit-transform: scale(0.91, 0.91);
              transform: scale(0.91, 0.91);
    }
  }
  @supports (-ms-ime-align: auto) and (-webkit-text-stroke: initial) {
    .main-visial-area .flex-box .catch .movieArea {
      top: 73%;
      left: 23.5%;
      width: 53%;
      -webkit-transform: scale(0.91, 0.91);
              transform: scale(0.91, 0.91);
    }
  }
}
.bannrAreawrap {
  width: 1200px;
  margin: -155px auto -100px;
  position: relative;
  z-index: 10;
}
.bannrAreawrap .bannrArea {
  padding: 10px 0;
  text-align: center;
}
.bannrAreawrap .bannrArea li {
  display: inline-block;
}
.bannrAreawrap .bannrArea li.worldview {
  width: 390px;
  text-align: center;
}
.bannrAreawrap .bannrArea li.worldview img {
  margin: 0 5px 0 0;
}
.bannrAreawrap .bannrArea li.comic {
  width: 390px;
  text-align: center;
}
.bannrAreawrap .bannrArea li.comic img {
  margin: 0 0 0 5px;
}
.bannrAreawrap .bannrArea.threeline li {
  display: inline-block;
  width: 388px;
  margin: 0.5%;
}
.bannrAreawrap .bannrArea.threeline li.product {
  width: 386px;
}
.bannrAreawrap .bannrArea.threeline li.product img {
  margin-top: 2%;
}
.bannrAreawrap .bannrArea.threeline li.special {
  width: 375px;
}
.bannrAreawrap .bannrArea.threeline li.special img {
  margin-top: 2%;
  max-width: 105%;
}
.bannrAreawrap .bannrArea.threeline li.special02 {
  width: 385px;
  margin-left: -5px;
}
.bannrAreawrap .bannrArea.threeline li.special02 img {
  margin-top: 2%;
  max-width: 105%;
}
.bannrAreawrap .bannrArea.threeline li.special03 {
  margin-left: 15px;
}
.bannrAreawrap .bannrArea.threeline li.special04 {
  margin-left: 10px;
}
.bannrAreawrap .bannrArea.threeline li.special-under01 {
  width: 386px;
}
.bannrAreawrap .bannrArea.threeline li.special-under02 {
  width: 382px;
  margin: 0 0 0 .5%;
}
.bannrAreawrap .bannrArea.threeline li.download img {
  margin-top: 2%;
}
.bannrAreawrap .bannrArea.threeline li.worldview.comic {
  width: 390px;
  text-align: center;
}
.bannrAreawrap .bannrArea.threeline li.worldview.comic img {
  margin: 0;
}
.bannrAreawrap .bannrArea.bannrArea-under {
  text-align: right;
}

.yelow-bk {
  background-image: url(../img/top/saishin_bg.png);
  background-size: cover;
  width: 100%;
}
.yelow-bk .headArea {
  text-align: center;
  width: 1080px;
  margin: 0 auto;
  overflow: hidden;
  padding: 105px 0 10px;
  position: relative;
}
.yelow-bk .headArea .saishin-btn {
  position: absolute;
  right: 0;
  top: 110px;
}
.yelow-bk .newsContent {
  background-color: #fff;
  background-image: url(../img/top/stripe_loop.png);
  width: 300px;
  border-radius: 6px;
  -webkit-box-shadow: 6px 6px #d9cb53;
          box-shadow: 6px 6px #d9cb53;
  margin: 12px 28px 115px;
  color: #6b3517;
  font-size: 14px;
  text-decoration: none;
}
.yelow-bk .newsContent img {
  margin: 30px 0;
}
.yelow-bk .newsContent .NewsDate {
  margin: 0 10px;
}
.yelow-bk .newsContent .NewsTitle {
  margin: 3px 10px 20px;
  min-height: 84px;
}


.LetsstartArea {
  background-image: url(../img/top/letsstart_bg.png);
  margin-bottom: 50px;
  background-repeat: no-repeat;
}
.LetsstartArea .letsstart {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  height: 500px;
}
.LetsstartArea .letsstart .letsstart-btn {
  margin: 50px 0 0;
  padding-bottom: 25px;
  max-width: 290px;
}
.LetsstartArea .letsstart p {
  position: relative;
  z-index: 10;
  width: 70%;
}
.LetsstartArea .letsstart .Peat {
  position: absolute;
  bottom: -30px;
  right: 162px;
}
.LetsstartArea .letsstart .kurea {
  position: absolute;
  bottom: -10px;
  right: -140px;
}

.how {
  position: relative;
}
.how .howcontent {
  width: 1200px;
  margin: 0 auto;
}
.how .howcontent .slideBg01 {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background-repeat: no-repeat;
  background-image: url(../img/top/screen01.png);
  background-position: center;
  background-position-y: 0;
  width: 100%;
  height: 100vh;
}
.how .howcontent .slideBg01.fixedWidget {
  position: fixed;
}
.how .howcontent .howhead {
  padding: 130px 0 30px;
  width: 1306px;
  max-width: inherit;
  margin-left: -26px;
}
.how .howcontent .slideArea01 {
  background-image: url(../img/top/base_g.png);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 30px;
  border-radius: 18px;
}
.how .howcontent .slideArea01 .leftcontent .sliderArea {
  height: 390px;
  width: 620px;
  margin: 15px 10px 15px 57px;
  position: relative;
}
.how .howcontent .slideArea01 .leftcontent .sliderArea ul {
  overflow: hidden;
}
.how .howcontent .slideArea01 .leftcontent .sliderArea .slick-slide {
  width: 620px;
}
.how .howcontent .slideArea01 .leftcontent .sliderArea .slick-arrow.prev {
  left: -51px;
  top: 41%;
  z-index: 50;
  cursor: pointer;
}
.how .howcontent .slideArea01 .leftcontent .sliderArea .slick-arrow.next {
  right: -56px;
  top: 41%;
  z-index: 50;
  cursor: pointer;
}
.how .howcontent .slideArea01 .rightcontent {
  padding: 30px;
  width: 430px;
}
.how .howcontent .slideArea01 .rightcontent .subtitle01 {
  position: relative;
}
.how .howcontent .slideArea01 .rightcontent .subtitle01 .kabu {
  position: absolute;
  right: 362px;
  top: -27px;
  max-width: 28%;
}
.how .howcontent .slideArea01 .rightcontent .detail {
  margin: 40px 10px;
  cursor: pointer;
  max-width: 290px;
}
.how .howcontent .slideArea02 {
  border-radius: 19px;
  background-image: url(../img/top/base_o.png);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 30px;
}
.how .howcontent .slideArea02 .slideBg02 {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-image: url(../img/top/screen02.png);
  background-position: center;
  background-position-y: 0;
  display: none;
}
.how .howcontent .slideArea02 .rightcontent .sliderArea {
  height: 390px;
  width: 620px;
  margin: 15px 57px 15px 10px;
  position: relative;
}
.how .howcontent .slideArea02 .rightcontent .sliderArea ul {
  overflow: hidden;
}
.how .howcontent .slideArea02 .rightcontent .sliderArea .slick-slide {
  width: 620px;
}
.how .howcontent .slideArea02 .rightcontent .sliderArea .slick-arrow.prev {
  left: -51px;
  top: 41%;
  z-index: 50;
  cursor: pointer;
}
.how .howcontent .slideArea02 .rightcontent .sliderArea .slick-arrow.next {
  right: -56px;
  top: 41%;
  z-index: 50;
  cursor: pointer;
}
.how .howcontent .slideArea02 .leftcontent {
  padding: 30px 0 30px 90px;
}
.how .howcontent .slideArea02 .leftcontent .subtitle02 {
  position: relative;
}
.how .howcontent .slideArea02 .leftcontent .subtitle02 .dog {
  position: absolute;
  left: -95px;
  top: -33px;
  max-width: 28%;
}
.how .howcontent .slideArea02 .leftcontent .detail {
  margin: 30px 10px;
  cursor: pointer;
  max-width: 290px;
}
.how .howcontent .slideArea03 {
  background-image: url(../img/top/base_b.png);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 30px;
  border-radius: 19px;
}
.how .howcontent .slideArea03 .leftcontent .sliderArea {
  height: 390px;
  width: 620px;
  margin: 15px 10px 15px 57px;
  position: relative;
}
.how .howcontent .slideArea03 .leftcontent .sliderArea ul {
  overflow: hidden;
}
.how .howcontent .slideArea03 .leftcontent .sliderArea .slick-slide {
  width: 620px;
}
.how .howcontent .slideArea03 .leftcontent .sliderArea .slick-arrow.prev {
  left: -51px;
  top: 41%;
  z-index: 50;
  cursor: pointer;
}
.how .howcontent .slideArea03 .leftcontent .sliderArea .slick-arrow.next {
  right: -56px;
  top: 41%;
  z-index: 50;
  cursor: pointer;
}
.how .howcontent .slideArea03 .rightcontent {
  width: 430px;
  padding: 30px 15px 30px 30px;
}
.how .howcontent .slideArea03 .rightcontent .subtitle03 {
  position: relative;
}
.how .howcontent .slideArea03 .rightcontent .subtitle03 .house {
  position: absolute;
  right: 395px;
  top: -7px;
  width: 110px;
}
.how .howcontent .slideArea03 .rightcontent .detail {
  margin: 30px 10px;
  cursor: pointer;
  max-width: 290px;
}
.how .howcontent .slideArea04 {
  border-radius: 19px;
  background-image: url(../img/top/base_p.png);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 30px;
}
.how .howcontent .slideArea04 .slideBg03 {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-image: url(../img/top/screen03.png);
  background-position: center;
  background-position-y: 0;
  display: none;
}
.how .howcontent .slideArea04 .rightcontent .sliderArea {
  height: 390px;
  width: 620px;
  margin: 15px 57px 15px 10px;
  position: relative;
}
.how .howcontent .slideArea04 .rightcontent .sliderArea ul {
  overflow: hidden;
}
.how .howcontent .slideArea04 .rightcontent .sliderArea .slick-slide {
  width: 620px;
}
.how .howcontent .slideArea04 .rightcontent .sliderArea .slick-arrow.prev {
  left: -51px;
  top: 41%;
  z-index: 50;
  cursor: pointer;
}
.how .howcontent .slideArea04 .rightcontent .sliderArea .slick-arrow.next {
  right: -56px;
  top: 41%;
  z-index: 50;
  cursor: pointer;
}
.how .howcontent .slideArea04 .leftcontent {
  padding: 30px 0 30px 90px;
}
.how .howcontent .slideArea04 .leftcontent .subtitle04 {
  position: relative;
}
.how .howcontent .slideArea04 .leftcontent .subtitle04 .heart {
  position: absolute;
  left: -90px;
  top: -9px;
  max-width: 23%;
}
.how .howcontent .slideArea04 .leftcontent .detail {
  margin: 30px 10px;
  cursor: pointer;
  max-width: 290px;
}
.how .howcontent .slideArea05 {
  background-image: url(../img/top/base_s.png);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 30px;
  border-radius: 19px;
}
.how .howcontent .slideArea05 .leftcontent .sliderArea {
  height: 390px;
  width: 620px;
  margin: 15px 10px 15px 57px;
  position: relative;
}
.how .howcontent .slideArea05 .leftcontent .sliderArea ul {
  overflow: hidden;
}
.how .howcontent .slideArea05 .leftcontent .sliderArea .slick-slide {
  width: 620px;
}
.how .howcontent .slideArea05 .leftcontent .sliderArea .slick-arrow.prev {
  left: -51px;
  top: 41%;
  z-index: 50;
  cursor: pointer;
}
.how .howcontent .slideArea05 .leftcontent .sliderArea .slick-arrow.next {
  right: -56px;
  top: 41%;
  z-index: 50;
  cursor: pointer;
}
.how .howcontent .slideArea05 .rightcontent {
  width: 430px;
  padding: 10px 30px;
}
.how .howcontent .slideArea05 .rightcontent .subtitle05 {
  position: relative;
}
.how .howcontent .slideArea05 .rightcontent .subtitle05 .fish {
  position: absolute;
  right: 375px;
  top: -2px;
  max-width: 29%;
}
.how .howcontent .slideArea05 .rightcontent .detail {
  margin: 30px 10px;
  cursor: pointer;
  max-width: 290px;
}

.visibility-hidden {
  visibility: hidden;
}

.gokounyu {
  width: 90%;
  margin: 0 auto;
}

.hatubaikinen {
  width: 90%;
}

.display-none {
  display: none;
}

.none-btn-space {
  padding-bottom: 2vw;
}

.pc-right {
  margin-right: 10px;
}

/* media */
@media only screen and (max-width: 768px) {
  body {
    background-image: none;
    overflow-x: hidden;
  }
  body::before {
    z-index: -2;
  }

  #wrap_bg {
    overflow-x: visible;
  }

  .header-logo {
    width: auto;
  }

  .main-visial-area {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(../img/top/main-bg01-Sp.png);
    position: relative;
    top: -3vw;
    padding-bottom: 185%;
    background-size: contain;
  }
  .main-visial-area .main-visial-area-bg01 {
    background-image: url(../img/top/main-bg01-Sp.png);
    height: 0;
    display: none;
  }
  .main-visial-area .main-visial-area-bg02 {
    background-image: url(../img/top/main-bg02-Sp.png);
    display: none;
    height: auto;
    width: 100%;
    position: absolute;
    top: 0;
  }
  .main-visial-area .main-visial-area-bg03 {
    background-image: url(../img/top/main-bg03-Sp.png);
    display: none;
    height: auto;
    width: 100%;
    position: absolute;
    top: 0;
  }
  .main-visial-area .main-visial-area-bg04 {
    background-image: url(../img/top/main-bg04-Sp.png);
    display: none;
    height: auto;
    width: 100%;
    position: absolute;
    top: 0;
  }
  .main-visial-area .main-visial-area-main {
    padding-top: 0;
    padding-bottom: 0;
    left: auto;
  }
  .main-visial-area .flex-box {
    display: block;
    width: 100%;
  }
  .main-visial-area .flex-box .catch {
    width: 90%;
    margin: auto;
    padding-top: 0;
    position: relative;
    top: calc((-768px + 20vw) / 15);
  }
  .main-visial-area .flex-box .catch .movieArea {
    width: 63.4%;
    margin: 1% 0;
    left: 18.3%;
    padding-bottom: 35%;
    height: 0;
    overflow: hidden;
    position: absolute;
    bottom: 1%;
    top: auto;
  }
  .main-visial-area .flex-box .catch .movieBtn {
    width: 57.4%;
    margin: 1% 0;
    left: 21.3%;
    padding-bottom: 34%;
    height: 0;
    position: absolute;
    bottom: 2%;
    top: auto;
  }
  .main-visial-area .flex-box .catch .Switch {
    width: 100%;
    margin: 1vw auto auto auto;
  }
  .main-visial-area .flex-box .catch .switch_fukidashi {
    position: absolute;
    bottom: 15.5%;
    left: -5.5%;
    z-index: 50;
    width: 35.92%;
  }

  .bannrAreawrap {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 10;
    text-align: center;
  }
  .bannrAreawrap .bannrArea {
    padding: 3% 1% 1%;
  }
  .bannrAreawrap .bannrArea.twoColumn {
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 1%;
  }
  .bannrAreawrap .bannrArea.twoColumn li {
    padding: 0 2% 0;
  }
  .bannrAreawrap .bannrArea li {
    display: inline-block;
    margin: 1% 0;
  }
  .bannrAreawrap .bannrArea li img.comic-img_sp {
    width: 96%;
    margin-right: 4%;
  }

  .yelow-bk {
    background-image: url(../img/top/pattern_y.png);
    background-repeat: repeat;
    background-size: contain;
    background-color: #fffea2;
    -webkit-transform: skewY(1.8deg);
            transform: skewY(1.8deg);
    -webkit-box-shadow: 10px 10px rgba(37, 114, 146, 0.25);
            box-shadow: 10px 10px rgba(37, 114, 146, 0.25);
    width: 100%;
    margin-top: 5vw;
    padding-bottom: 6vw;
  }
  .yelow-bk .headArea {
    -webkit-transform: skewY(-1.8deg);
            transform: skewY(-1.8deg);
    text-align: center;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    padding: 7vw 0 10px;
    position: relative;
  }
  .yelow-bk .headArea .saishin-head {
    max-width: 200px;
    width: 40%;
  }
  .yelow-bk .headArea .saishin-btn {
    position: absolute;
    right: 2%;
    top: 8vw;
    width: 22%;
    max-width: 110px;
  }
  .yelow-bk .newsContent {
    background-color: #fff;
    width: 300px;
    border-radius: 6px;
    -webkit-box-shadow: 6px 6px #d9cb53;
            box-shadow: 6px 6px #d9cb53;
    margin: auto 1.5% auto 0.5%;
    color: #6b3517;
    font-size: 14px;
  }
  .yelow-bk .newsContent img {
    margin: 5vw 0;
  }
  .yelow-bk .newsContent .NewsDate {
    margin: 0 10px;
    font-size: 2rem;
  }
  .yelow-bk .newsContent .NewsTitle {
    margin: 10px 10px 40px;
    font-size: 2rem;
    min-height: 120px;
  }

  .LetsstartArea {
    background-image: url(../img/top/letsstart_bg-Sp.png);
    background-size: cover;
    margin: 5vw auto 0;
    padding-bottom: 7vw;
  }
  .LetsstartArea .letsstart {
    width: 100%;
    margin: 0 auto;
    position: relative;
    height: initial;
  }
  .LetsstartArea .letsstart .letsstart-btn {
    margin: 4vw auto 0;
    padding-bottom: 4vw;
    text-align: center;
    width: 54%;
  }
  .LetsstartArea .letsstart p {
    position: relative;
    z-index: 10;
    width: 100%;
  }
  .LetsstartArea .letsstart .Peat {
    position: absolute;
    bottom: 12%;
    right: 45%;
    width: 48%;
  }
  .LetsstartArea .letsstart .kurea {
    position: absolute;
    bottom: 14%;
    right: 4%;
    width: 50%;
  }

  .how {
    position: relative;
  }
  .how .howcontent {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
  }
  .how .howcontent .slideBg01 {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-repeat: no-repeat;
    background-image: url(../img/top/screen01.png);
    width: 100%;
    height: 100vh;
  }
  .how .howcontent .slideBg01.fixedWidget {
    position: fixed;
  }
  .how .howcontent .howhead {
    padding: 5vw 0 5vw;
    width: 100%;
    margin-left: 0;
  }
  .how .howcontent .pc-right {
    margin: 0;
  }
  .how .howcontent .slideArea01 {
    background-image: url(../img/top/base_g-Sp.png);
    background-repeat: no-repeat;
    display: block;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto 30px;
    width: 90%;
    border-radius: 18px;
  }
  .how .howcontent .slideArea01 .leftcontent .sliderArea {
    height: auto;
    width: 85%;
    margin: 1vw auto 1.5vw;
    position: relative;
  }
  .how .howcontent .slideArea01 .leftcontent .sliderArea .slick-slide {
    width: 100%;
    padding: 0 10vw 0 0;
  }
  .how .howcontent .slideArea01 .leftcontent .sliderArea .slick-arrow.prev {
    left: -5%;
    top: 35%;
    width: 15%;
    z-index: 50;
  }
  .how .howcontent .slideArea01 .leftcontent .sliderArea .slick-arrow.prev img {
    width: 100%;
  }
  .how .howcontent .slideArea01 .leftcontent .sliderArea .slick-arrow.next {
    right: -6%;
    top: 35%;
    width: 15%;
    z-index: 50;
  }
  .how .howcontent .slideArea01 .leftcontent .sliderArea .slick-arrow.next img {
    width: 100%;
  }
  .how .howcontent .slideArea01 .leftcontent .subtitle01 {
    position: relative;
    width: 50%;
    margin: 0 auto 0 15%;
    padding: 3.5vw 0 0;
  }
  .how .howcontent .slideArea01 .leftcontent .subtitle01 .kabu {
    position: absolute;
    right: auto;
    left: -24%;
    top: 1%;
    width: 25%;
  }
  .how .howcontent .slideArea01 .leftcontent .subtxt01 {
    width: 58%;
    margin: 2vw auto 2vw;
  }
  .how .howcontent .slideArea01 .leftcontent .detail {
    margin: 0 auto;
    width: 70%;
    padding-bottom: 2vw;
    cursor: pointer;
    text-align: center;
    max-width: 290px;
  }
  .how .howcontent .slideArea01 .rightcontent {
    padding: 30px;
  }
  .how .howcontent .slideArea02 {
    background-image: url(../img/top/base_o-Sp.png);
    background-repeat: no-repeat;
    display: block;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto 30px;
    width: 90%;
    border-radius: 18px;
  }
  .how .howcontent .slideArea02 .slideBg02 {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-image: url(../img/top/screen02.png);
    display: none;
  }
  .how .howcontent .slideArea02 .rightcontent .sliderArea {
    height: auto;
    width: 85%;
    margin: 1vw auto 1.5vw;
    position: relative;
  }
  .how .howcontent .slideArea02 .rightcontent .sliderArea .slick-slide {
    width: 100%;
    padding: 0 10vw 0 0;
  }
  .how .howcontent .slideArea02 .rightcontent .sliderArea .slick-arrow.prev {
    left: -5%;
    top: 35%;
    width: 15%;
    z-index: 50;
  }
  .how .howcontent .slideArea02 .rightcontent .sliderArea .slick-arrow.prev img {
    width: 100%;
  }
  .how .howcontent .slideArea02 .rightcontent .sliderArea .slick-arrow.next {
    right: -6%;
    top: 35%;
    width: 15%;
    z-index: 50;
  }
  .how .howcontent .slideArea02 .rightcontent .sliderArea .slick-arrow.next img {
    width: 100%;
  }
  .how .howcontent .slideArea02 .rightcontent .subtitle02 {
    position: relative;
    width: 45%;
    margin: 0 auto 0 15%;
    padding: 3.5vw 0 0;
  }
  .how .howcontent .slideArea02 .rightcontent .subtitle02 .dog {
    position: absolute;
    right: auto;
    left: -29%;
    top: -7%;
    width: 29%;
    z-index: 10;
  }
  .how .howcontent .slideArea02 .rightcontent .subtxt02 {
    width: 58%;
    margin: 2vw auto 2vw;
  }
  .how .howcontent .slideArea02 .rightcontent .detail {
    margin: 0 auto;
    width: 70%;
    padding-bottom: 2vw;
    cursor: pointer;
    text-align: center;
    max-width: 290px;
  }
  .how .howcontent .slideArea02 .leftcontent {
    padding: 30px 0 30px 90px;
  }
  .how .howcontent .slideArea02 .leftcontent .subtitle02 {
    position: relative;
  }
  .how .howcontent .slideArea02 .leftcontent .subtitle02 .dog {
    position: absolute;
    left: -105px;
    top: -50px;
  }
  .how .howcontent .slideArea02 .leftcontent .detail {
    margin: 30px 10px;
    cursor: pointer;
  }
  .how .howcontent .slideArea03 {
    background-image: url(../img/top/base_b-Sp.png);
    background-repeat: no-repeat;
    display: block;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto 30px;
    width: 90%;
    border-radius: 18px;
  }
  .how .howcontent .slideArea03 .leftcontent .sliderArea {
    height: auto;
    width: 85%;
    margin: 1vw auto 1.5vw;
    position: relative;
  }
  .how .howcontent .slideArea03 .leftcontent .sliderArea .slick-slide {
    width: 100%;
    padding: 0 10vw 0 0;
  }
  .how .howcontent .slideArea03 .leftcontent .sliderArea .slick-arrow.prev {
    left: -5%;
    top: 35%;
    width: 15%;
    z-index: 50;
  }
  .how .howcontent .slideArea03 .leftcontent .sliderArea .slick-arrow.prev img {
    width: 100%;
  }
  .how .howcontent .slideArea03 .leftcontent .sliderArea .slick-arrow.next {
    right: -6%;
    top: 35%;
    width: 15%;
    z-index: 50;
  }
  .how .howcontent .slideArea03 .leftcontent .sliderArea .slick-arrow.next img {
    width: 100%;
  }
  .how .howcontent .slideArea03 .leftcontent .subtitle03 {
    position: relative;
    width: 37%;
    margin: 0 auto 0 15%;
    padding: 3.5vw 0 0;
  }
  .how .howcontent .slideArea03 .leftcontent .subtitle03 .house {
    position: absolute;
    right: auto;
    left: -41%;
    top: 15%;
    width: 42%;
  }
  .how .howcontent .slideArea03 .leftcontent .subtxt03 {
    width: 65%;
    margin: 2vw auto 2vw;
  }
  .how .howcontent .slideArea03 .leftcontent .detail {
    margin: 0 auto;
    width: 70%;
    padding-bottom: 2vw;
    cursor: pointer;
    text-align: center;
    max-width: 290px;
  }
  .how .howcontent .slideArea03 .rightcontent {
    padding: 30px 15px 30px 30px;
  }
  .how .howcontent .slideArea03 .rightcontent .subtitle03 {
    position: relative;
  }
  .how .howcontent .slideArea03 .rightcontent .subtitle03 .house {
    position: absolute;
    right: 415px;
    top: -20px;
  }
  .how .howcontent .slideArea03 .rightcontent .detail {
    margin: 30px 10px;
    cursor: pointer;
  }
  .how .howcontent .slideArea04 {
    background-image: url(../img/top/base_p-Sp.png);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto 30px;
    width: 90%;
    border-radius: 18px;
  }
  .how .howcontent .slideArea04 .slideBg03 {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background-image: url(../img/top/screen03.png);
    display: none;
  }
  .how .howcontent .slideArea04 .rightcontent .sliderArea {
    height: auto;
    width: 85%;
    margin: 1vw auto 1.5vw;
    position: relative;
  }
  .how .howcontent .slideArea04 .rightcontent .sliderArea .slick-slide {
    width: 100%;
    padding: 0 10vw 0 0;
  }
  .how .howcontent .slideArea04 .rightcontent .sliderArea .slick-arrow.prev {
    left: -5%;
    top: 35%;
    width: 15%;
    z-index: 50;
  }
  .how .howcontent .slideArea04 .rightcontent .sliderArea .slick-arrow.prev img {
    width: 100%;
  }
  .how .howcontent .slideArea04 .rightcontent .sliderArea .slick-arrow.next {
    right: -6%;
    top: 35%;
    width: 15%;
    z-index: 50;
  }
  .how .howcontent .slideArea04 .rightcontent .sliderArea .slick-arrow.next img {
    width: 100%;
  }
  .how .howcontent .slideArea04 .rightcontent .subtitle04 {
    position: relative;
    width: 40%;
    margin: 0 auto 0 15%;
    padding: 3.5vw 0 0;
  }
  .how .howcontent .slideArea04 .rightcontent .subtitle04 .heart {
    position: absolute;
    right: auto;
    left: -35%;
    top: 11%;
    width: 33%;
    z-index: 10;
  }
  .how .howcontent .slideArea04 .rightcontent .subtxt04 {
    width: 65%;
    margin: 2vw auto 2vw;
  }
  .how .howcontent .slideArea04 .rightcontent .detail {
    margin: 0 auto;
    width: 70%;
    padding-bottom: 2vw;
    cursor: pointer;
    text-align: center;
    max-width: 290px;
  }
  .how .howcontent .slideArea04 .leftcontent {
    padding: 30px 0 30px 90px;
  }
  .how .howcontent .slideArea04 .leftcontent .subtitle04 {
    position: relative;
  }
  .how .howcontent .slideArea04 .leftcontent .subtitle04 .heart {
    position: absolute;
    left: -95px;
    top: -15px;
  }
  .how .howcontent .slideArea04 .leftcontent .detail {
    margin: 30px 10px;
    cursor: pointer;
  }
  .how .howcontent .slideArea05 {
    background-image: url(../img/top/base_s-Sp.png);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto 30px;
    width: 90%;
    border-radius: 18px;
  }
  .how .howcontent .slideArea05 .leftcontent .sliderArea {
    height: auto;
    width: 85%;
    margin: 1vw auto 1.5vw;
    position: relative;
  }
  .how .howcontent .slideArea05 .leftcontent .sliderArea .slick-slide {
    width: 100%;
    padding: 0 10vw 0 0;
  }
  .how .howcontent .slideArea05 .leftcontent .sliderArea .slick-arrow.prev {
    left: -5%;
    top: 35%;
    width: 15%;
    z-index: 50;
  }
  .how .howcontent .slideArea05 .leftcontent .sliderArea .slick-arrow.prev img {
    width: 100%;
  }
  .how .howcontent .slideArea05 .leftcontent .sliderArea .slick-arrow.next {
    right: -6%;
    top: 35%;
    width: 15%;
    z-index: 50;
  }
  .how .howcontent .slideArea05 .leftcontent .sliderArea .slick-arrow.next img {
    width: 100%;
  }
  .how .howcontent .slideArea05 .leftcontent .subtitle05 {
    position: relative;
    width: 80%;
    margin: 0 auto 0 15%;
    padding: 3.5vw 0 0;
  }
  .how .howcontent .slideArea05 .leftcontent .subtitle05 .fish {
    position: absolute;
    right: auto;
    left: -22%;
    top: -15%;
    width: 23%;
  }
  .how .howcontent .slideArea05 .leftcontent .subtxt05 {
    width: 85%;
    margin: 2vw auto 2vw;
  }
  .how .howcontent .slideArea05 .leftcontent .detail {
    margin: 0 auto;
    width: 70%;
    padding-bottom: 2vw;
    cursor: pointer;
    text-align: center;
  }
  .how .howcontent .slideArea05 .rightcontent {
    padding: 10px 30px;
  }
  .how .howcontent .slideArea05 .rightcontent .subtitle05 {
    position: relative;
  }
  .how .howcontent .slideArea05 .rightcontent .subtitle05 .fish {
    position: absolute;
    right: 370px;
    top: -10px;
  }
  .how .howcontent .slideArea05 .rightcontent .detail {
    margin: 30px 10px;
    cursor: pointer;
    max-width: 290px;
  }

  .footer-sp {
    position: relative;
    z-index: 10;
  }

  .l-footer_sub {
    position: relative;
    z-index: 10;
  }

  #header {
    width: 100%;
    padding: 20px 0 0;
  }

  #wrap_bg {
    margin-top: -80px;
    overflow: visible;
  }
}
@media only screen and (max-width: 711px) {
  .main-visial-area {
    padding-bottom: 200%;
  }
}
@media only screen and (max-width: 420px) {
  .main-visial-area {
    top: -3vw;
  }
  .main-visial-area .flex-box .catch .Switch {
    width: 100%;
    margin: 5vw auto auto auto;
  }
}
@media only screen and (max-width: 500px) {
  .how .howcontent .slideArea01 .leftcontent .detail {
    width: 60%;
  }
}
@media only screen and (max-width: 400px) {
  .how .howcontent .slideArea01 .leftcontent .detail {
    width: 55%;
  }
}
@media only screen and (max-width: 500px) {
  .how .howcontent .slideArea02 .rightcontent .detail {
    width: 60%;
  }
}
@media only screen and (max-width: 400px) {
  .how .howcontent .slideArea02 .rightcontent .detail {
    width: 55%;
  }
}
@media only screen and (max-width: 500px) {
  .how .howcontent .slideArea03 .leftcontent .detail {
    width: 60%;
  }
}
@media only screen and (max-width: 400px) {
  .how .howcontent .slideArea03 .leftcontent .detail {
    width: 55%;
  }
}
@media only screen and (max-width: 768px) and (min-width: 0\0) and (-webkit-min-device-pixel-ratio: 0.75), only screen and (max-width: 768px) and (min-width: 0\0) and (min-resolution: 72dpi) {
  .main-visial-area .flex-box .catch .movieArea {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  .main-visial-area .flex-box .catch .movieBtn {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}
@media only screen and (max-width: 768px) {
  @supports (-ms-ime-align: auto) and (not (-webkit-text-stroke: initial)) {
    .main-visial-area .flex-box .catch .movieArea {
      -webkit-transform: scale(1, 1);
              transform: scale(1, 1);
    }
    .main-visial-area .flex-box .catch .movieBtn {
      -webkit-transform: scale(1, 1);
              transform: scale(1, 1);
    }
  }
  @supports (-ms-ime-align: auto) and (-webkit-text-stroke: initial) {
    .main-visial-area .flex-box .catch .movieArea {
      -webkit-transform: scale(1, 1);
              transform: scale(1, 1);
    }
    .main-visial-area .flex-box .catch .movieBtn {
      -webkit-transform: scale(1, 1);
              transform: scale(1, 1);
    }
  }
}
#colorbox {
  overflow: visible !important;
}
#colorbox #cboxWrapper {
  overflow: visible !important;
}
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent {
  overflow: visible !important;
}
#colorbox #cboxWrapper #cboxContent #cboxPrevious, #colorbox #cboxWrapper #cboxContent #cboxNext, #colorbox #cboxWrapper #cboxContent #cboxClose {
  display: none !important;
}
#colorbox #cboxWrapper #cboxContent .btn_prev {
  background-size: contain;
  position: absolute;
  display: block;
  width: 7.5%;
  padding-bottom: 7.5%;
  left: -5.5%;
  top: 44%;
}
#colorbox #cboxWrapper #cboxContent .btn_close {
  background-size: contain;
  position: absolute;
  display: block;
  width: 7.5%;
  padding-bottom: 7.5%;
  right: -5%;
  top: -5%;
}
#colorbox #cboxWrapper #cboxContent .btn_next {
  background-size: contain;
  position: absolute;
  display: block;
  width: 7.5%;
  padding-bottom: 7.5%;
  right: -6%;
  top: 44%;
}

.movieModal {
  width: 100%;
  margin-bottom: 55%;
  padding-bottom: 56% !important;
  top: 7%;
}
.movieModal iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 1200px) {
  #colorbox #cboxWrapper #cboxContent .btn_prev {
    background-size: contain;
    position: absolute;
    display: block;
    width: 7.5%;
    padding-bottom: 7.5%;
    left: -5%;
    top: 44%;
  }

  #colorbox #cboxWrapper #cboxContent .btn_close {
    background-size: contain;
    position: absolute;
    display: block;
    width: 7.5%;
    padding-bottom: 7.5%;
    right: -4%;
    top: -6%;
  }

  #colorbox #cboxWrapper #cboxContent .btn_next {
    background-size: contain;
    position: absolute;
    display: block;
    width: 7.5%;
    padding-bottom: 7.5%;
    right: -6%;
    top: 44%;
  }
}
@media only screen and (max-width: 768px) {
  #colorbox #cboxWrapper #cboxContent .btn_prev {
    background-size: contain;
    position: absolute;
    display: block;
    width: 15%;
    left: -10%;
    top: 44%;
  }

  #colorbox #cboxWrapper #cboxContent .btn_next {
    background-size: contain;
    position: absolute;
    display: block;
    width: 15%;
    right: -11%;
    top: 44%;
  }

  #colorbox #cboxWrapper #cboxContent .btn_close {
    background-size: contain;
    position: absolute;
    display: block;
    width: 15%;
    right: -10%;
    top: -11%;
  }

  .movieModal {
    width: 100%;
    margin-bottom: 52%;
    padding-bottom: 52% !important;
    top: 7%;
  }
  .movieModal iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
.main-visial-icon {
  min-width: 600px;
  width: 600px;
}

.main-visial-left {
  min-width: 600px;
}

.indexModal {
  background-size: contain;
  background-repeat: no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  max-width: 1040px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 2%;
  pointer-events: all;
}
.indexModal .object-fit-contain {
  width: 100%;
}

@media only screen and (min-width: 769px) {
  .main-visial-logo {
    position: relative;
    width: 550px;
    padding-bottom: 20px;
  }

  .main-visial-logo-first {
    right: 30px;
  }

  .main-visial-icon {
    padding-top: 107px;
  }
}

/*popup*/
.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 80%;
  max-width: 700px;
  padding: 2%;
  z-index: 2;
}
@media only screen and (max-width: 769px) {
  .popup-inner {
    width: 100%;
    padding: 5%;
  }
  .popup-inner .pop-btn p span{
    font-size: 13px !important;
    margin-top: 6% !important;
  }
}
@media only screen and (max-width: 420px) {
  .popup-inner .pop-btn p span{
    font-size: 3vw !important;
  }
}
@media only screen and (max-width: 320px) {
  .popup-inner .pop-btn p span{
    font-size: 12px !important;
  }
}
.popup-inner img {
  width: 100%;
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.8);
  z-index: 1;
}
.popup-inner p a{
  display: inline-block;
}
.popup-inner p a:hover{
  cursor: pointer;
  -webkit-filter: brightness(105%);
  filter: brightness(105%);
}
.popup-inner .pop-logo{
  max-width: 300px;
  margin: 0 auto;
  margin-bottom: 6%;
}
.popup-inner .pop-btn{
  display: flex;
  justify-content: space-between;
  margin-top: 5%;
}
.popup-inner .pop-btn p{
  width: 48%;
  text-align: center;
}
.popup-inner .pop-btn p.js-close-btn{
  cursor: pointer;
}
.popup-inner .pop-btn .swich:hover{
  cursor: pointer;
  -webkit-filter: brightness(105%);
  filter: brightness(105%);
}
.popup-inner .pop-btn .xbox{
  text-align: center;
}
.popup-inner .pop-btn p span{
  font-weight: bold;
  display: inline-block;
  font-size: 18px;
  margin-top: 4%;
  color: #fff;
}
.popup-inner .pop-btn p span a{
  color: #fff;
}
.popup-inner .pop-btn p span a:hover{
  opacity: .7;
}